# This file created by conda-build 3.17.7
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmpb60j7vz4\dcdc458d-34be-4c3e-b414-6df4611c256b\src\conda-recipes\llvmlite, last modified Thu Jan  9 11:33:44 2020
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.32.0dev0
source:
    path: C:\Users\ci\AppData\Local\Temp\airflowtmpb60j7vz4\dcdc458d-34be-4c3e-b414-6df4611c256b\src
build:
    number: '4'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py37h6538335_4
requirements:
    build:
        - cmake 3.14.0 h33f27b4_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_1
        - vs2015_win-32 14.0.25420 h76a91a9_11
    host:
        - ca-certificates 2019.11.27 0
        - certifi 2019.11.28 py37_0
        - llvmdev 8.0.0 0
        - openssl 1.1.1d he774522_3
        - pip 19.3.1 py37_0
        - python 3.7.6 h60c2a47_2
        - setuptools 44.0.0 py37_0
        - sqlite 3.30.1 he774522_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_1
        - wheel 0.33.6 py37_0
        - wincertstore 0.2 py37_0
    run:
        - python >=3.7,<3.8.0a0
        - vc >=14,<15.0a0
        - vs2015_runtime
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
